Subject: [bug#41036] ruby: Add 2.7.3.

From: Christopher Baines <[email-masked]>
Date: Wed, 13 May 2020 18:54:33 +0100

Ryan Prior via Guix-patches via <[email-masked]> writes:

> This patch adds Ruby 2.7.3, the latest release.

Hi Ryan,

Thanks for the patch, I've tweaked this to also pass --enable-shared to
ruby-2.7, as that's done for Ruby 2.6. I've pushed this to the master
branch as [1].

1: 1cc7d3404f8b6b9bf0407e4c752c38fcc188cdba

Perhaps we can use this bug now to track getting Ruby 2.7 as the default
Ruby in Guix. As Ludo said in a previous message, that'll need to happen
on core-updates, which I'll start looking in to...

Thanks again,

Chris